sha256: cb5ee03dbd7e5f81402b1830b36dd9d838c219c7cf01589f29f0ce24c50321cd
real_size: null
zip_size: 495535108
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_pgdump_metadata.yml
